diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf
index 0e9e3b3..5c6dd68 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Matanzas</rdfs:label>
       <skos:definition>The province of Matanzas in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Matanzas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Matanzas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Cienfuegos</rdfs:label>
       <skos:definition>The province of Cienfuegos in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cienfuegos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cienfuegos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>La Habana</rdfs:label>
       <skos:definition>The province of La Habana in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Habana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Habana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Sancti Spíritus</rdfs:label>
       <skos:definition>The province of Sancti Spíritus in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sancti Spíritus</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Sancti Spíritus</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Granma</rdfs:label>
       <skos:definition>The province of Granma in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Granma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Granma</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Villa Clara</rdfs:label>
       <skos:definition>The province of Villa Clara in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Villa Clara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Villa Clara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Holguín</rdfs:label>
       <skos:definition>The province of Holguín in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Holguín</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Holguín</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Ciego de Ávila</rdfs:label>
       <skos:definition>The province of Ciego de Ávila in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ciego de Ávila</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Ciego de Ávila</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Camagüey</rdfs:label>
       <skos:definition>The province of Camagüey in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Camagüey</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Camagüey</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Las Tunas</rdfs:label>
       <skos:definition>The province of Las Tunas in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Las Tunas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Las Tunas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Santiago de Cuba</rdfs:label>
       <skos:definition>The province of Santiago de Cuba in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santiago de Cuba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santiago de Cuba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Artemisa</rdfs:label>
       <skos:definition>The province of Artemisa in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Artemisa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Artemisa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Mayabeque</rdfs:label>
       <skos:definition>The province of Mayabeque in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Mayabeque</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Mayabeque</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Pinar del Río</rdfs:label>
       <skos:definition>The province of Pinar del Río in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Pinar del Río</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Pinar del Río</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Guantánamo</rdfs:label>
       <skos:definition>The province of Guantánamo in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Guantánamo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Guantánamo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Isla de la Juventud</rdfs:label>
       <skos:definition>The special municipality of Isla de la Juventud in the country of Cuba</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cuba"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Isla de la Juventud</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Isla de la Juventud</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cu;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cu;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
index b48ecc2..a238400 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Ilhas de Barlavento</rdfs:label>
       <skos:definition>The geographical region of Ilhas de Barlavento in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaboVerde"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ilhas de Barlavento</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ilhas de Barlavento</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;GeographicalRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -141,7 +141,7 @@
       <rdfs:label>São Vicente</rdfs:label>
       <skos:definition>The municipality of São Vicente in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Vicente</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Vicente</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -171,7 +171,7 @@
       <rdfs:label>Boa Vista</rdfs:label>
       <skos:definition>The municipality of Boa Vista in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Boa Vista</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Boa Vista</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -201,7 +201,7 @@
       <rdfs:label>Sal</rdfs:label>
       <skos:definition>The municipality of Sal in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Sal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Sal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -231,7 +231,7 @@
       <rdfs:label>Tarrafal de São Nicolau</rdfs:label>
       <skos:definition>The municipality of Tarrafal de São Nicolau in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Tarrafal de São Nicolau</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Tarrafal de São Nicolau</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -261,7 +261,7 @@
       <rdfs:label>Paul</rdfs:label>
       <skos:definition>The municipality of Paul in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Paul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Paul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -291,7 +291,7 @@
       <rdfs:label>Ribeira Brava</rdfs:label>
       <skos:definition>The municipality of Ribeira Brava in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ribeira Brava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ribeira Brava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -321,7 +321,7 @@
       <rdfs:label>Porto Novo</rdfs:label>
       <skos:definition>The municipality of Porto Novo in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Porto Novo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Porto Novo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -351,7 +351,7 @@
       <rdfs:label>Ribeira Grande</rdfs:label>
       <skos:definition>The municipality of Ribeira Grande in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeBarlavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ribeira Grande</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ribeira Grande</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Ilhas de Sotavento</rdfs:label>
       <skos:definition>The geographical region of Ilhas de Sotavento in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaboVerde"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ilhas de Sotavento</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ilhas de Sotavento</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;GeographicalRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -411,7 +411,7 @@
       <rdfs:label>Brava</rdfs:label>
       <skos:definition>The municipality of Brava in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Brava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Brava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -441,7 +441,7 @@
       <rdfs:label>Maio</rdfs:label>
       <skos:definition>The municipality of Maio in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Maio</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Maio</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -471,7 +471,7 @@
       <rdfs:label>Praia</rdfs:label>
       <skos:definition>The municipality of Praia in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Praia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Praia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -501,7 +501,7 @@
       <rdfs:label>Ribeira Grande de Santiago</rdfs:label>
       <skos:definition>The municipality of Ribeira Grande de Santiago in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ribeira Grande de Santiago</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ribeira Grande de Santiago</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -531,7 +531,7 @@
       <rdfs:label>São Salvador do Mundo</rdfs:label>
       <skos:definition>The municipality of São Salvador do Mundo in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Salvador do Mundo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Salvador do Mundo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -561,7 +561,7 @@
       <rdfs:label>Tarrafal</rdfs:label>
       <skos:definition>The municipality of Tarrafal in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Tarrafal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Tarrafal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -591,7 +591,7 @@
       <rdfs:label>Santa Cruz</rdfs:label>
       <skos:definition>The municipality of Santa Cruz in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Santa Cruz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Santa Cruz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -621,7 +621,7 @@
       <rdfs:label>São Domingos</rdfs:label>
       <skos:definition>The municipality of São Domingos in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Domingos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Domingos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -651,7 +651,7 @@
       <rdfs:label>São Filipe</rdfs:label>
       <skos:definition>The municipality of São Filipe in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Filipe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Filipe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -681,7 +681,7 @@
       <rdfs:label>Santa Catarina</rdfs:label>
       <skos:definition>The municipality of Santa Catarina in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Santa Catarina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Santa Catarina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -711,7 +711,7 @@
       <rdfs:label>Mosteiros</rdfs:label>
       <skos:definition>The municipality of Mosteiros in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Mosteiros</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Mosteiros</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -741,7 +741,7 @@
       <rdfs:label>São Miguel</rdfs:label>
       <skos:definition>The municipality of São Miguel in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Miguel</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Miguel</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -771,7 +771,7 @@
       <rdfs:label>São Lourenço dos Órgãos</rdfs:label>
       <skos:definition>The municipality of São Lourenço dos Órgãos in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Lourenço dos Órgãos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Lourenço dos Órgãos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -801,7 +801,7 @@
       <rdfs:label>Santa Catarina do Fogo</rdfs:label>
       <skos:definition>The municipality of Santa Catarina do Fogo in the country of Cabo Verde</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cv;IlhasDeSotavento"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Santa Catarina do Fogo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Santa Catarina do Fogo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
    </owl:NamedIndividual>
@@ -833,8 +833,8 @@
       <rdfs:label>São Tiago</rdfs:label>
       <skos:definition>The territory of São Tiago in the country of Cabo Verde</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1188</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">São Tiago</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">São Tiago</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">São Tiago</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">São Tiago</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaboVerde"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
@@ -852,8 +852,8 @@
       <rdfs:label>São Vicente</rdfs:label>
       <skos:definition>The territory of São Vicente in the country of Cabo Verde</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1189</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">São Vicente</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">São Vicente</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">São Vicente</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">São Vicente</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;CaboVerde"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cv;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
index 5802b4d..b2661d7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Larnaka</rdfs:label>
       <skos:definition>The district of Larnaka in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Larnaka</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Larnaka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="el">Larnaka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Larnaka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Keryneia</rdfs:label>
       <skos:definition>The district of Keryneia in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Keryneia</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Girne</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="el">Keryneia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Girne</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Lefkosia</rdfs:label>
       <skos:definition>The district of Lefkosia in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Lefkosia</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Lefkoşa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="el">Lefkosia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Lefkoşa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Mağusa</rdfs:label>
       <skos:definition>The district of Mağusa in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Mağusa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Ammochostos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Mağusa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="el">Ammochostos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Pafos</rdfs:label>
       <skos:definition>The district of Pafos in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Pafos</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Baf</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="el">Pafos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Baf</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Leymasun</rdfs:label>
       <skos:definition>The district of Leymasun in the country of Cyprus</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cyprus"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Leymasun</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="el">Lemesos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tr">Leymasun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="el">Lemesos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cy;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cy;"/>
    </owl:NamedIndividual>
